Subject: Ticket Assigned - Bad experience in your store - Dubai Nakheel palm & Bahrain City center
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 22 Oct 2022 10:10:45 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Bad experience in your store - Dubai Nakheel palm & Bahrain City center  To whom it may Concern,

I would like to highlight and report the bad experience that I had in your stores both in Nakheel Mall The Palm Dubai and in Centrepoint Bahrain city center.

During my visit to Dubai last week I purchased 1 Toy for my daughter for 459 Dirhams. When I entered the store no one helped me or realize my presence, I took the toy to pay and I asked the sales lady twice that I am from Bahrain and If I can exchange in Bahrain and she confirmed to me that yes I can do, as well she asked me my shukran card number and she confirmed I can exchange in Bahrain.
Unfortunately, When I came back to Bahrain the toy wasn’t charging and we were not able to activate it. I took it with all items and invoice and went to city center, the team there said we cann’t exchange as well the manager came and said the same, they didn’t bother to check if they can fix it locally or take the case as if it’s bought in bahrain and try to see the issue. When no one supported and since the communication was that I can  exchange in Bahrain I called nakheel store and after I spoke to 1 person they transfer me to the manager who reject to give me his name or share his details. He said he will check and get back to me within 2 days and when I insist that to confirm he will get back to me within the mentioned time he said he can’t promise me because he can’t call me international call. Are you serious?????? I’ve called you internationally for almost 10 mins to solve an issue that you are responsible for as well because of your miscommunication and wrong policy shared with me. I confirmed to him to text me by email or what’s up but all what I need is to exchange my item.

Today I got what’s up message that they can’t help me and apologizing for the miscommunication, and the only thing they can do to keep the invoice valid for 6 month and once I visit dubai I exchange it where they will keep for me piece aside, and they shared with me picture which is  a boy toy and not the same.

Within 15 years and I am a customer with Centrepoint this is the most worst experience and  couldn’t expect this level of bad client service .

Would highly appreciated to get back to me with proper solution it’s a toy for 459 dirhams and no one would accept to loose this amount of money for toy not working.

 Thank you

Kind regards,
Sarah Bou Ismail
Email:[email-masked]
Bahrain - Manama

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4961562